# H323PeerElement::AliasKey Class Reference

`#include <peclient.h>`

## Public Member Functions

| AliasKey (const H225_AliasAddress &_alias, const OpalGloballyUniqueID &_id, PINDEX _pos, PBoolean _wild=false)

## Data Fields

OpalGloballyUniqueID | id
PINDEX | pos
PBoolean | wild

## Constructor & Destructor Documentation

H323PeerElement::AliasKey::AliasKey | ( | const H225_AliasAddress & | _alias,
|  | const OpalGloballyUniqueID & | _id,
|  | PINDEX | _pos,
|  | PBoolean | _wild = `false` |
| ) |  |  | `[inline]`

## Field Documentation

OpalGloballyUniqueID H323PeerElement::AliasKey::id

PINDEX H323PeerElement::AliasKey::pos

PBoolean H323PeerElement::AliasKey::wild

The documentation for this class was generated from the following file:

- peclient.h